<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Form Input</title>
</head>
<body>
    <form action="/save-user" method="POST" class="input-form">
      <h2 class="input-page-title">Enter Your User Data</h2>
      <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Name</label>
      <input type="text" name="name" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Age</label>
      <input type="number" name="age" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputName1" class="form-label">Username</label>
      <input type="text" name="username" class="form-control">
    </div>
    <div class="mb-3">
      <label for="exampleInputPassword1" class="form-label">Password</label>
      <input type="password" name="password" class="form-control">
    </div>
    <button type="submit" class="btn btn-primary">Submit</button>
      </form>
</body>
</html>